### Method

# Atk Text add_selection

#### Declaration [src]

    gboolean
    atk_text_add_selection (
      AtkText* text,
      gint start_offset,
      gint end_offset
    )

#### Description [src]

Adds a selection bounded by the specified offsets.

#### Parameters

`start_offset`

  Type: `gint`

  The starting character offset of the selected region.

`end_offset`

  Type: `gint`

  The offset of the first character after the selected region.

#### Return value

Type: `gboolean`

`TRUE` if successful, `FALSE` otherwise.